https://www.docusign.com/v2.1/accounts/{accountId}/workspaces/{workspaceId}/folders/{folderId}This method returns the contents of a workspace folder, which can include sub-folders and files.
The external account number (int) or account ID GUID.
The ID of the folder.
The ID of the workspace.
The maximum number of results to return. Use `start_position` to specify the number of results to skip.
When **true,** the response includes file information (in addition to folder information). The default is **false.**
When **true,** the response includes information about the sub-folders of the current folder. The default is **false.**
When **true,** the response returns thumbnails. The default is **false.**
When **true,** the response includes extended details about the user. The default is **false.**
The zero-based index of the result from which to start returning results. Use with `count` to limit the number of results. The default value is `0`.
If set, the response only includes results associated with the `userId` that you specify.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/workspaces/{workspaceId}/folders/{folderId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/workspaces/{workspaceId}/folders/{folderId}This method returns the contents of a workspace folder, which can include sub-folders and files.
The external account number (int) or account ID GUID.
The ID of the folder.
The ID of the workspace.
The maximum number of results to return. Use `start_position` to specify the number of results to skip.
When **true,** the response includes file information (in addition to folder information). The default is **false.**
When **true,** the response includes information about the sub-folders of the current folder. The default is **false.**
When **true,** the response returns thumbnails. The default is **false.**
When **true,** the response includes extended details about the user. The default is **false.**
The zero-based index of the result from which to start returning results. Use with `count` to limit the number of results. The default value is `0`.
If set, the response only includes results associated with the `userId` that you specify.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/workspaces/{workspaceId}/folders/{folderId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}